/** --------------------- menu nav colors ------------------------- **/
.nav .dropdown-menu > li:hover > a, .navbar .dropdown-menu > li:hover > a, .top-header .dropdown-menu > li:hover > a {
  background: #007A84 !important;}
.navbar .navbar-nav .nav-item .dropdown-menu li > .dropdown-item {background:#0a4560;}
.navbar .navbar-nav .nav-item.show > .nav-link {background: #007A84 !important;}
.navbar .navbar-nav .nav-item.active > .nav-link{background: #007A84 !important;}
.navbar-brand img {
    width: 100px;
}

/** -------------- fin menu nav ---------------------  **/

/** -------------- Modif article config ---------------------  **/
.page-sub-header h2 {
  font-size: 0;
}

.page-sub-header h2::after {
  content: "Votre commande";
  font-family: "latomedium", sans-serif;
  font-size: 1.125rem; /* remettez la taille d'origine */
}

.shoppingCartStep a.btn-link span {
  font-size: 0;
}

.shoppingCartStep a.btn-link span::after {
  content: "Continuer à Commander";
  font-size: 1rem;
}

.cart_btn a.btn-info {
  font-size: 0;
}

.cart_btn a.btn-info::after {
  content: "Continuer à Commander";
  font-size: 1rem;
}

/** -------------- fin article config ---------------------  **/

/** ------------------- recherche ------------------- **/
.header-search {display:none;}
.header-content .prod_cat {display:none;}
.HomePage_Title {display:none;}
#action-btn .page-sub-header {display:none;}
#action-btn .browse_design {display:none;}

#navbarText .navbar-nav .submenu_custom_link .nav-link::after {
    display: none;
}

/** ------------------- recherche ------------------- **/
#help-template {display:none;}

#InfoTab {
    display: none;
}

/** --------------------colors------------- **/
.btn-info:hover{background-color:#0a4560 !important;}
.bg-dark { background-color: #0a4560 !important;}
.navbar, .footer-content, #footer, footer {background-color:#0a4560 !important;}
.border-top { border-top: 1px solid #0a4560 !important;}
.btn-info{background:#007D84;border-color:#007D84}
.navbar { background : #007A84}
.prod_cat .card:hover {border: #0a4560 ; background: #0a4560 ;}
.border-top { color:#0a4560}
.bg-light { background-color:white}
body {  color: var(--black);}
.navbar .navbar-nav .nav-item:hover > .nav-link {background:#007D84  !important;}
a:hover {color: #0a4560;}
.nav-link:hover:after{background:#0a4560}
/** ----------fin colors---------**/  
  
/** ------------ search box--------**/
.header-search .twitter-typeahead input{
  border-color: #0a4560 !important;}
.top-header .header-search .twitter-typeahead::after{
    background: #0a4560 !important;}
/**-------------search box---------**/

/**------------bouton envoyer------------------**/
.btn-primary {background: #007A84 ;border-color: #007A84;}
.btn-primary:hover{ background-color: #0a4560; ;border-color: #0a4560;}
/**--------------fin bouton-------------------**/

/** -----------cards color text------------ **/
.prod_cat .card:hover h3, .prod_cat .card:hover p, .prod_cat .card:hover span, .prod_cat .card:hover a, .prod_cat .card:hover strong {color: #fff !important;}
footer .text-muted {color: #fff !important;}
/** ------ fin cards color text ------------**/

/** icones margin **/
.icone {margin-left: 25px;}
/** fin icones margin **/

/** ------ () dossier mixte page en couleur page--------- **/
#colorpagesrange {display:none}
/**------ () dossier mixte page en couleur fin----------**/


.middle-banner{display:none;}

/** hover twitter et facebook**/
.fotter_bottom .social_media li a:hover i {  background: #007A84; border-color: #007A84;}

/** -----------texte color---------------**/
.text-info {color: #0a4560  !important;}
.page-header {color: #0a4560;}
.breadcrumb_container .breadcrumb li.active .a {color: #0a4560;}
#InfoTab .nav-tabs .nav-item .nav-link.active {  color: #0a4560;}
.text-primary {color: #007A84 !important;}
.top-links li a:hover {color: #0a4560;}
/** ------------fin texte color--------------**/

/**------------- footer---------**/

.fotter_bottom .social_media li a i { background: transparent; color:#fff ;}

.footer-content ul > li a:hover, .footer-content ul > li a.active, footer ul > li a:hover, footer ul > li a.active {
  color: #007A84 !important;}
  
.footer-content ul > li a span {
  color: #fff !important;
}
.footer-content ul > li a span:hover {
  color: #007A84 !important;
}
/**-------------fin footer-------**/

/** panier**/
.customer_service p a {
  color: #0a4560;}

/**-------------panier telephone-----------**/
.badge-primary {background: #0a4560 ;}
.badge-primary { color: white;}
.btn-link:hover, .btn-link:focus {color: #007A84;}
/**------------ fin panier telephone--------**/

/**---------colors bouton après clic----------**/
.btn-info:hover, .btn-info:focus, .btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active, .btn-info:not(:disabled):not(.disabled):active:focus {  background: #007A84;
  border-color: #007A84 !important}
  
/** ------- size logo -------------- **/
.navbar-brand img {max-width: 188px;}
/**-----------fin size logo------------**/

/**------------bouton continuer----------**/
.btn-info.disabled{
  background: #0a4560 !important;
  border-color: #0a4560 !important;}
  
/**--------- bouton modifier mon produit super admin----------**/
.btn-outline-info:hover {background: black ;   border-color: #0a4560;
}
.btn-outline-info {color:black;}
/** ------------ fin bouton modifier mon produit super admin------**/

.nav-item .nav-link.active, .nav-customtabs .nav-item .nav-link:hover {
  color: #0a4560;}
.nav-customtabs .nav-item .nav-link.active, .nav-customtabs .nav-item .nav-link:hover {color: #0a4560}

/**------- hover bouton ajouter au panier----------**/
.btn-primary:hover, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled):active {
  background: #0a4560;
  border-color: #0a4560;}

/**---------- hover quantité produit-------------**/
.dropdown-item:hover, .dropdown-item:focus, .dropdown-item.active, .dropdown-item:active {
  color: #007A84 !important;}
/**---------- fin hover quantité produit--------**/

/**---------- Text box color-----------**/
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #0a4560;
  border-color: #0a4560;}
  
.custom-radio .custom-control-input:checked ~ .custom-control-label::before {background-color: #0a4560;
  border-color: #0a4560;}
  /**--------- fin textbox color-------**/
  
.btn-outline-primary {border-color :#007A84;background:#0a4560;}
.btn-outline-primary:hover {border-color :#007A84;}
.btn-outline-primary:hover {background: #007A84 ;}
.btn-outline-primary {color:white;}